BODY {
	BACKGROUND-IMAGE: url(http://www.bustyleague.com/clubnella/background.jpg); BACKGROUND-COLOR: #261b3b; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: center 50%; COLOR: #000000; FONT-SIZE: 10pt
}
A:link {
	FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: blue; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:visited {
	FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: blue; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:active {
	COLOR: red; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:hover {
	FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: red; FONT-WEIGHT: bold
}
